@charset"UTF-8";/*CSSDocument*//*START:GlobalAssignments*/
h1{color:#750000;font-size:20px;font-family:Imprint MT Shadow, Verdana;text-align:center;font-weight:bold;margin-top:14px;margin-bottom:0.2em;}
h2{color:#990000;font-size:18px;font-family:Imprint MT Shadow, Verdana;text-align:center;font-weight:bold;margin-left:14px;margin-right:5px;margin-top:0;margin-bottom:0.2em;}
h3{color:red;font-size:16px;font-family:Arial,Helvetica,sans-serif;text-align:left;margin-left:14px;font-weight:normal;margin-top:1em;margin-bottom:.25em;}
h4{color:#336633;font-size:13px;font-family:Times New Roman,serif;text-align:left;margin-right:14px;margin-left:14px;font-weight:normal;margin-top:0;margin-bottom:.5em;}
h5{color:#336699;font-size:13px;text-align:center;font-family:Imprint MT Shadow, Verdana;font-weight:normal;margin-top:0;margin-bottom:0.5em;}
h6{color:#750000;font-size:13px;text-align:center;font-family:Times New Roman,serif;font-weight:normal;margin-top:0;margin-bottom:0.5em;}
a:link{text-decoration:none}
a:visited{text-decoration:none}
a:active{text-decoration:none}
a:hover{text-decoration:red;}
p{color:#000000;font-size:16px;margin-top:0.5em;margin-bottom:0.5em;text-align:justify;margin-right:14px;margin-left:14px;font-weight:normal;font-family:Bookman Old Style;}